body, html
{
background: #fff;
font-family: 'Cinzel', Arial, Helvetica, sans-serif;
color: #666;
width: 100%;
margin:	0;
padding: 0;
font-weight: 300;
}

@font-face {
  font-family: 'Cinzel';
  src: url('../fonts/Cinzel-Regular.woff2') format('woff2'),
       url('../fonts/Cinzel-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.main {
	margin: 0 auto;
	padding: 0 0;
	display: block;
	width: 100%;
	text-align: center;
}

.teaser {
font-size: 24px;
line-height: 30px;
}

a {
	color: #a38d34;

}

.logo {
	color: #a38d34;
	padding: 30px 30px 30px;
	
}

.logo img {
}

.claim
{
	padding: 0 30px;
}


@media only screen and (min-width: 320px) and (max-width: 479px) {
}
	
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
	
	
@media only screen and (min-width: 768px) and (max-width: 991px) {
}



